
@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-Thin.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-Thin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedThin.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedThin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedThin.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedThin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-ThinItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-ThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedThinItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedThinItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-ExtraLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-ExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedExtraLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedExtraLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-ExtraLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedExtraLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedExtraLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-Light.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-LightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-LightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-Regular.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-Condensed.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-Condensed.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtended.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtended.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-Italic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-Medium.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedMedium.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedMedium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedMedium.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedMedium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-MediumItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-MediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedMediumItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedMediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedMediumItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedMediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-SemiBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedSemiBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedSemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedSemiBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedSemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-SemiBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedSemiBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedSemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedSemiBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedSemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-Bold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-BoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-BoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-ExtraBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-ExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedExtraBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedExtraBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-ExtraBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedExtraBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedExtraBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-Heavy.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-Heavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedHeavy.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedHeavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedHeavy.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedHeavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-HeavyItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-HeavyItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-CondensedHeavyItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-CondensedHeavyItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig QP Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLigQp-UltraExtendedHeavyItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLigQp-UltraExtendedHeavyItalic.ttf') format('truetype');
}
